Subject: A novice and HOMO-LUMO band gap calculations

From: "Thoms, Travis" <[email-masked]>
Date: Tue, 15 Aug 2000 09:28:06 -0700

Greetings:
	Being rather new to this list and to molecular modeling in general,
I hope that you will suffer a naive question from me.
	I am currently trying to use Hyperchem Pro 6 (PM3 method) to
calculate band gap energies of conjugated small molecules, as well as
calculated UV-Vis absorptions.  The numbers that I am getting are a little
unrealistic.

HOMO-LUMO bandgaps of 7 eV for systems known to be about 2.5 eV.
The UV absorption peak of, say, styrene is calculate to be at 211 nm (241
nm, literature).

Are my expectations the unrealistic piece of this puzzle?  Are there better
forcefields or software packages for the task at hand?

Thank you,

Travis Thoms